Subject: Re: [PATCH v2 10/10] receive-pack: convert receive hooks to hook API

From: "Kristoffer Haugsbakk" <[email-masked]>
Date: Wed, 29 Oct 2025 14:50:21 +0100

On Wed, Oct 29, 2025, at 14:46, Adrian Ratiu wrote:
> On Tue, 28 Oct 2025, "Kristoffer Haugsbakk"
> <[email-masked]> wrote:
>> On Fri, Oct 17, 2025, at 16:15, Adrian Ratiu wrote:
>>>[snip]
>> I don’t see `ppoll` in `run-command.c`.
>
> Good point, it's poll not ppoll. :)
>
> (The while(1) loop in run_processes_parallel() from run-command.c
> calls pp_buffer_stderr() then poll with an output_timeout of 100).
>
> I will fix this together with the other typos you pointed out in
> v3.

Thank you.  I considered marking them all as `nit` but this series has
spanned over such a long time that they seemed worth fixing.